.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
 } #c389
{
padding:0;
} #c390.component_ContentDisplay_Content {
 } #c504.component_ContentDisplay_Content {
padding: 0px;  } #c504{font-size:0;} #c506.component_ContentDisplay_Content {
 } #c542.component_ContentDisplay_Content {
 } #c544.component_ContentDisplay_Content {
 } #c546.component_ContentDisplay_Content {
 } #c549.component_ContentDisplay_Content {
 } #c552.component_ContentDisplay_Content {
 } #c557.component_ContentDisplay_Content {
 } #c559.component_ContentDisplay_Content {
 } #c560.component_ContentDisplay_Content {
 } #c562.component_ContentDisplay_Content {
 } #c569.component_ContentDisplay_Content {
 } #c570.component_ContentDisplay_Content {
 } #c571.component_ContentDisplay_Content {
 } #c573.component_ContentDisplay_Content {
 } #c574.component_ContentDisplay_Content {
 } #c575.component_ContentDisplay_Content {
 } #c576.component_ContentDisplay_Content {
 } #c577.component_ContentDisplay_Content {
 } #c578.component_ContentDisplay_Content {
 } #c582.component_ContentDisplay_Content {
 } #c583.component_ContentDisplay_Content {
 } #c584.component_ContentDisplay_Content {
 } #c585.component_ContentDisplay_Content {
 } #c586.component_ContentDisplay_Content {
 } #c587.component_ContentDisplay_Content {
 } #c588.component_ContentDisplay_Content {
 } #c589.component_ContentDisplay_Content {
 } #c590.component_ContentDisplay_Content {
 } #c591.component_ContentDisplay_Content {
 } #c592.component_ContentDisplay_Content {
 } #c594.component_ContentDisplay_Content {
 } #c596.component_ContentDisplay_Content {
 } #c597.component_ContentDisplay_Content {
 } #c598.component_ContentDisplay_Content {
 } #c599.component_ContentDisplay_Content {
 } #c600.component_ContentDisplay_Content {
 } #c602.component_ContentDisplay_Content {
 } #c603.component_ContentDisplay_Content {
 } #c604.component_ContentDisplay_Content {
 } #c605.component_ContentDisplay_Content {
 } #c606.component_ContentDisplay_Content {
 } #c607.component_ContentDisplay_Content {
 } #c608.component_ContentDisplay_Content {
 } #c609.component_ContentDisplay_Content {
 } #c611.component_ContentDisplay_Content {
 } #c612.component_ContentDisplay_Content {
 } #c613.component_ContentDisplay_Content {
 } #c614.component_ContentDisplay_Content {
 } #c615.component_ContentDisplay_Content {
 } #c616.component_ContentDisplay_Content {
 } #c618.component_ContentDisplay_Content {
 } #c621.component_ContentDisplay_Content {
 } #c622.component_ContentDisplay_Content {
 } #c623.component_ContentDisplay_Content {
 } #c624.component_ContentDisplay_Content {
 } #c625.component_ContentDisplay_Content {
 } #c626.component_ContentDisplay_Content {
 } #c627.component_ContentDisplay_Content {
 } #c628.component_ContentDisplay_Content {
 } #c629.component_ContentDisplay_Content {
 } #c630.component_ContentDisplay_Content {
 } #c631.component_ContentDisplay_Content {
 } #c632.component_ContentDisplay_Content {
 } #c633.component_ContentDisplay_Content {
 } #c635.component_ContentDisplay_Content {
 } #c636.component_ContentDisplay_Content {
 } #c643.component_ContentDisplay_Content {
 } #c643{padding:0 81px;}#c643 .plain_content{color:#FFF;text-align:center;font:700 19px Open Sans;}@media screen and (max-width:1150px){#c643 {padding: 20px;}} #c647.component_ContentDisplay_Content {
 } #c648.component_ContentDisplay_Content {
 } #c649.component_ContentDisplay_Content {
 } #c650.component_ContentDisplay_Content {
margin: 0px; padding: 0px;  } #c651.component_ContentDisplay_Content {
 } #c651{font-size:0;padding:0;} #c655.component_ContentDisplay_Content {
 } #c655{padding:0 100px;}#c655 h2{color:#1F1F1F;font:19px open sans;font-weight:700;padding-bottom:20px;}#c655 .plain_content a{color:#EEB995;font:700 13px open sans;}@media screen and (max-width:1150px){#c655 {padding: 20px;}} #c663.component_ContentDisplay_Content {
 } #c664.component_ContentDisplay_Content {
 } #c665.component_ContentDisplay_Content {
 } #c666.component_ContentDisplay_Content {
 } #c676.component_ContentDisplay_Content {
 } #c677.component_ContentDisplay_Content {
 } #c678.component_ContentDisplay_Content {
 } #c680.component_ContentDisplay_Content {
 } #c681.component_ContentDisplay_Content {
 } #c682.component_ContentDisplay_Content {
 } #c682{padding:0;font-size:0;} #c764.component_ContentDisplay_Content {
 } #c766.component_ContentDisplay_Content {
 } #c767.component_ContentDisplay_Content {
 } #c768.component_ContentDisplay_Content {
 } #c768 { padding:0 0 0 0;font-size:0;position: absolute!important;top: 0px;left: 630PX;z-index: 10;}@media screen and (max-width:640px){#c768{display:none;}}#c770.component_ContentDisplay_Content {
 } #c770
{
padding:0 173px;
}
#c770 h2
{
color:#1F1F1F;
font:19px open sans;
font-weight:700;
padding-bottom:20px;
}
#c770 .plain_content a
{
color:#EEB995;
font:700 13px open sans;
}
@media screen and (max-width:1150px)
{
#c770 {
padding: 20px;
}
} #c793.component_ContentDisplay_Content {
 } #c793 { padding:0 0 0 0;font-size:0;position: absolute!important;top: 0px;left: 630PX;z-index: 10;}@media screen and (max-width:640px){#c793{display:none;}}#c969.component_ContentDisplay_Content {
 } #c969{font-size:0;padding:0;position:relative;max-width: 723px !important;}#c969 img{max-width: 100%;} #c992.component_ContentDisplay_Content {
 } #c992{margin-right: 94px;} #c998.component_ContentDisplay_Content {
 } #c998 a{text-decoration:none;} #c999.component_ContentDisplay_Content {
 } #c999 a{text-decoration:none;} #c1000.component_ContentDisplay_Content {
 } #c1000 a{text-decoration:none;} #c1001.component_ContentDisplay_Content {
padding: 0px;  } #c1001{background:rgba(0,0,0,0.2);position: absolute;margin-top: -150px;z-index:1;left:0px;width:50%;height: 24%;}#c1001 a{text-decoration:none;}@media only screen and (max-width:1000px) {#c1001 {top:50%!important;left:50%!important;transform:translate(-50%,-50%);margin:0;width:70%;}}@media only screen and (max-width: 900px) {#c1001.component_ContentDisplay_Content .plain_content {display: flex;align-items: center;}#c1001.component_ContentDisplay_Content .plain_content br {display: none;}} #c1002.component_ContentDisplay_Content {
padding: 0px;  } #c1002{background:rgba(0,0,0,0.2);position: absolute;margin-top: -300px;margin-left: 50%;z-index:1;left:20px;width:42%;height: 12%;}#c1002 a{text-decoration:none;}#c1002.component_ContentDisplay_Content .plain_content {text-align: center;}@media screen and (max-width: 600px) {#c1002.component_ContentDisplay_Content {left: 50%;transform: translateX(-50%);margin-left: auto;height: auto;}} #c1005.component_ContentDisplay_Content {
 } #c1005{padding:0 100px;}#c1005 h2{color:#1F1F1F;font:19px open sans;font-weight:700;padding-bottom:20px;}#c1005 .plain_content a{color:#EEB995;font:700 13px open sans;}@media screen and (max-width: 480px) {#c1005{padding:10px;}}#c1007.component_ContentDisplay_Content {
 } #c1007{font-size:0;padding:0;} #c1008.component_ContentDisplay_Content {
padding: 0px;  } #c1008{position: relative;background:rgba(0,0,0,0.2);position: absolute;margin-top: 400px;z-index:1;left: 50%;transform:translate(-50%,-50%);width:90%;height: 20%;}#c1008 a{text-decoration:none;}@media only screen and (max-width:1300px) { #c1008 .plain_content {padding-top: 8%;}#c1008 .plain_content br {display: none;}}@media only screen and (max-width:1000px) {#c1008 {top:50%;margin:0;}}@media only screen and (max-width: 640px) { #c1008 .plain_content {padding-top: 5%;}} #c1009.component_ContentDisplay_Content {
 } #c1009 { padding:0 0 0 0;font-size:0;position: absolute!important;top: 0px;left: 630PX;z-index: 10;}@media screen and (max-width:640px){#c1009{display:none;}}#c1011.component_ContentDisplay_Content {
 } #c1011{padding:0 100px;}#c1011 h2{color:#1F1F1F;font:19px open sans;font-weight:700;padding-bottom:20px;}#c1011 .plain_content a{color:#EEB995;font:700 13px open sans;}@media screen and (max-width:1150px){#c1011 {padding: 20px;}} #c1013.component_ContentDisplay_Content {
 } #c1013{font-size:0;padding:0;} #c1014.component_ContentDisplay_Content {
padding: 0px;  } #c1014{background:rgba(0,0,0,0.2);position: absolute;margin-top: 400px;z-index:1;left:0px;width:70%;height: 12%;}#c1014 a{text-decoration:none;} #c1015.component_ContentDisplay_Content {
 } #c1015 { padding:0 0 0 0;font-size:0;position: absolute!important;top: 0px;left: 630PX;z-index: 10;}@media screen and (max-width:640px){#c1015{display:none;}}#c1017.component_ContentDisplay_Content {
 } #c1017 { padding:0 0 0 0;font-size:0;position: absolute!important;top: 0px;left: 630PX;z-index: 10;}@media screen and (max-width:640px){#c1017{display:none;}}#c1019.component_ContentDisplay_Content {
 } #c1019{font-size:0;padding:0;position:relative;} #c1020.component_ContentDisplay_Content {
 } #c1020{padding:0 100px;}#c1020 h2{color:#1F1F1F;font:19px open sans;font-weight:700;padding-bottom:20px;}#c1020 .plain_content a{color:#EEB995;font:700 13px open sans;}@media screen and (max-width:1150px){#c1020 {padding: 20px;}} #c1021.component_ContentDisplay_Content {
padding: 0px;  } #c1021{background:rgba(0,0,0,0.2);position: absolute;margin-top: -150px;z-index:1;top:100%;width:50%;height: 24%;}#c1021 a{text-decoration:none;}@media only screen and (max-width:1000px) {#c1021 {top:50%;left:50%;transform:translate(-50%,-50%);margin:0;}}@media screen and (max-width: 400px) {#c1021.component_ContentDisplay_Content .plain_content {display: flex;align-items: center;}} #c1032.component_ContentDisplay_Content {
 } #c1032 {padding:10px 0 0 0;background:rgba(0,0,0,0.2);margin-top:0px;}#c1032 .plain_content{color:#FFF;font:15px open sans;font-weight:600;letter-spacing:2px;line-height:1.8em;text-decoration: none;}#c1032 a {text-decoration: none}@media screen and (max-width:930px){#c1032 .plain_content{color:#211F1F;}}@media screen and (max-width: 600px) { #c1032 {padding: 10px;}#c1032 br {display: none;}}@media screen and (max-width: 640px) {#c1016, #c1004, #c550 { background: #BCBCBC !important;}}.mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c201.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c502.component_Layout_Table {
margin: 0px; padding: 0px;  } #c502
{
position:relative;
}
@media screen and (max-width:640px)
{
#c554 {
padding: 20px 0;
}
}
@media screen and (max-width: 500px) {
.ct_dropdown.ct_show {
width: 90% !important;
right: 0 !important;
left: 0 !important;
margin: 45px auto 0 auto;
}
.ct_dropdown.ct_show .ct_dropdown_subcat {
width: 100%;
}
}
@media screen and (max-width: 400px) {
.content_tabs li.tab .ct_dropdown.ct_show {
width: 90% !important;
}
}
#c1009 img,
#c1017.component_ContentDisplay_Content,
#c768.component_ContentDisplay_Content {
display: none;
}
#c537.component_Layout_Table {
margin: 0px; padding: 0;  } #c538.component_Layout_Table {
margin: 0px;  } #c538
{
background:#FFF;
padding:55px 0 45px;
}
#c538>table
{
max-width:934px;
margin:0 auto;
}
#c538 h2
{
color:#201F1F;
padding-bottom:20px;
}
#c538 .plain_content a
{
color:#EEB995;
font:bold 13px open sans;
letter-spacing:2px;
}
@media screen and (max-width:640px)
{
#c538 {
padding: 20px;
}
#c538 td.ltc
{
text-align:center;
}
} #c539.component_Layout_Table {
margin: 0px;  } #c539{padding:0px 0px;position:relative;} #c540.component_Layout_Table {
margin: 0px; padding: 0px;  } #c540>table>tbody>tr.r1>td.c1
{
background:#979797;
vertical-align:middle;
border-top: solid 1px #dedede;
}
#c540>table>tbody>tr.r1>td.c2
{
background:#FFF;
border-top: solid 1px #dedede;
}
@media screen and (max-width:1150px)
{
#c540>table>tbody>tr
{
display:block;
}
#c540>table>tbody>tr>td.ltc
{
display:block;
width:100%!important;
}
}
#c541.component_Layout_Table {
margin: 0px; padding: 0px;  } #c545.component_Layout_Table {
margin: 0px; padding: 0px;  } #c547.component_Layout_Table {
margin: 0px; padding: 0px;  } #c547
#c997 {padding: 20px 0px;} #c548.component_Layout_Table {
margin: 0px; padding: 0px;  } #c548 .component_ContentDisplay_Content{padding:0;} #c550.component_Layout_Table {
margin: 0px;  } #c550 td.ltc
{
vertical-align:middle;
}
#c550 td {
position:relative;
}
#c550
{
position:relative;
padding:0 0 0 0;
background:#FFF;
}
@media screen and (max-width:640px)
{
#c550 {
background:url('/site/nicolenewilliams/images/basic_theme/tip.png') no-repeat center top;
padding:20px 0 0 0;
}
#c550 td.ltc
{
text-align:center;
}
} #c553.component_Layout_Table {
margin: 0px; padding: 0px;  } #c554.component_Layout_Table {
margin: 0px; padding: 0px;  } #c554{position:absolute !important;z-index:1;top:400px;max-width:1277px;left:0px;width:100%;}#c554 td.ltc{text-align:center;}#c554 h1{color:#FFF;}@media screen and (max-width:930px){#c554 {position:static !important;max-width: 100%;}}@media screen and (max-width:640px){#c554 h1{color:#000;}#c554{padding:20px 0;}}#c555.component_Layout_Table {
margin: 0px; padding: 0;  } #c563.component_Layout_Table {
margin: 0px; padding: 0px;  } #c565.component_Layout_Table {
margin: 0px; padding: 0px;  } #c566.component_Layout_Table {
margin: 0px; padding: 0px;  } #c567.component_Layout_Table {
margin: 0px; padding: 0px;  } #c572.component_Layout_Table {
margin: 0px; padding: 0;  } #c580.component_Layout_Table {
margin: 0px; padding: 0;  } #c595.component_Layout_Table {
margin: 0px; padding: 0;  } #c601.component_Layout_Table {
margin: 0px; padding: 0;  } #c610.component_Layout_Table {
margin: 0px; padding: 0;  } #c620.component_Layout_Table {
margin: 0px; padding: 0;  } #c675.component_Layout_Table {
margin: 0px; padding: 0;  } #c679.component_Layout_Table {
margin: 0px; padding: 0;  } #c765.component_Layout_Table {
margin: 0px; padding: 0px;  } #c769.component_Layout_Table {
margin: 0px; padding: 0px;  } #c769 td.ltc{vertical-align:middle;}#c769{position:relative;background:#FFF;}#c769 td.c2{border-top: solid 1px #EFEFEF;}@media screen and (max-width:400px){div#c769 td.ltc {text-align: center;}}@media screen and (max-width:600px){div#c1002 {margin-right: 600px;}} #c1004.component_Layout_Table {
margin: 0px;  } #c1004 td.ltc{vertical-align:middle;}#c1004{position:relative;padding:0 0 0 0;background:#FFF;}@media screen and (max-width:640px){#c1004 {background:url('/site/nicolenewilliams/images/basic_theme/tip.png') no-repeat center top;padding:20px 0 0 0;}#c1004 td.ltc{text-align:center;}} #c1006.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1006
{
position:relative;
}
#c997 {padding: 20px 0px;} #c1012.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1012
{
position:relative;
}
#c997 {padding: 20px 0px;} #c1016.component_Layout_Table {
margin: 0px;  } #c1016 td.ltc
{
vertical-align:middle;
}
#c1016
{
position:relative;
padding:0 0 0 0;
background:#FFF;
}
@media screen and (max-width:640px)
{
#c1016 {
background:url('/site/nicolenewilliams/images/basic_theme/tip.png') no-repeat center top;
padding:20px 0 0 0;
}
#c1016 td.ltc
{
text-align:center;
}
} #c1018.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1018
{
position:relative;
}
#c997 {padding: 20px 0px;} 
